body .shariff .orientation-horizontal {
  padding-left: 0 !important;
}
body .shariff .orientation-horizontal .shariff-button > a {
  padding: 0 !important;
}
body .shariff .orientation-horizontal .shariff-button > a .fa {
  margin: 0;
  width: 100%;
}
body .shariff .orientation-horizontal .shariff-button > a .share_text {
  padding: 5px;
  display: block;
  text-align: center;
}
body .shariff.shariff-after-post-content {
  margin-top: 15px;
}
body .shariff > ul.theme-standard > .shariff-button a:hover,
body .shariff > ul.theme-grey > .shariff-button a:hover {
  color: #fff;
}
body .shariff > ul > .shariff-button {
  height: auto;
  min-width: inherit;
  /** info-button **/
}
body .shariff > ul > .shariff-button > a {
  padding: 6px 8px;
  height: auto;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  letter-spacing: 1px;
  font-size: 1em;
  transition: all 0.25s;
  -webkit-transition: all 0.25s;
  -moz-transition: all 0.25s;
}
body .shariff > ul > .shariff-button > a span.fa {
  font-family: 'FontAwesome' !important;
}
body .shariff > ul > .shariff-button.info {
  width: auto;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border: none;
}
body .shariff > ul > .shariff-button.info > a {
  padding: 4px 6px;
  border: 2px solid #ccc;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
body .shariff > ul > .shariff-button.info > a:hover {
  color: #666;
}
body .shariff > ul > .shariff-button.info > a .share_text {
  display: none !important;
}
body .shariff-side-share {
  position: fixed;
  top: 20%;
  z-index: 10;
}
body .shariff-side-share.position-left {
  left: 0;
}
body .shariff-side-share.position-left .info a {
  border-left: 0 !important;
}
body .shariff-side-share.position-left .shariff-button:hover > a .share_text {
  margin-left: 10px;
}
body .shariff-side-share.position-left .shariff-button a {
  border-radius: 0 3px 3px 0;
  -webkit-border-radius: 0 3px 3px 0;
  -moz-border-radius: 0 3px 3px 0;
}
body .shariff-side-share.position-left .shariff-button a .share_text {
  left: 100%;
  margin-left: 25px;
}
body .shariff-side-share.position-left .shariff-button a .share_text:before {
  left: -10px;
  border-width: 10px 10px 10px 0;
  border-color: transparent rgba(0, 0, 0, 0.5) transparent transparent;
}
body .shariff-side-share.position-right {
  right: 0;
}
body .shariff-side-share.position-right .info a {
  border-right: 0 !important;
}
body .shariff-side-share.position-right .shariff-button:hover > a .share_text {
  margin-right: 10px;
}
body .shariff-side-share.position-right .shariff-button a {
  border-radius: 3px 0 0 3px;
  -webkit-border-radius: 3px 0 0 3px;
  -moz-border-radius: 3px 0 0 3px;
}
body .shariff-side-share.position-right .shariff-button a .share_text {
  right: 100%;
  margin-right: 25px;
}
body .shariff-side-share.position-right .shariff-button a .share_text:before {
  left: 100%;
  border-width: 10px 0 10px 10px;
  border-color: transparent transparent transparent rgba(0, 0, 0, 0.5);
}
body .shariff-side-share .shariff > ul {
  min-width: inherit;
}
body .shariff-side-share .shariff > ul > .shariff-button {
  margin: 0 0 5px;
}
body .shariff-side-share .shariff > ul > .shariff-button:hover {
  overflow: visible;
}
body .shariff-side-share .shariff > ul > .shariff-button:hover > a .share_text {
  opacity: 1;
}
body .shariff-side-share .shariff > ul > .shariff-button > a {
  position: relative;
  padding: 0;
  display: block;
  width: 50px;
  overflow: visible;
}
body .shariff-side-share .shariff > ul > .shariff-button > a .fa {
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  display: block;
  margin: 0;
}
body .shariff-side-share .shariff > ul > .shariff-button > a .share_text {
  position: absolute;
  top: 0;
  background: rgba(0, 0, 0, 0.5);
  line-height: 50px;
  padding: 0 15px;
  white-space: nowrap;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  display: block;
  opacity: 0;
  transition: all 0.25s;
  -webkit-transition: all 0.25s;
  -moz-transition: all 0.25s;
}
body .shariff-side-share .shariff > ul > .shariff-button > a .share_text:before {
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  position: absolute;
  top: 50%;
  margin-top: -10px;
}
body .shariff-mobile-buttons {
  position: fixed;
  width: 100%;
  left: 0;
  bottom: 0;
  display: none;
  z-index: 10;
}
body .shariff-mobile-buttons .shariff {
  margin: 0;
  padding: 0;
  display: table;
  width: 100%;
}
body .shariff-mobile-buttons .shariff > ul {
  margin: 0;
  padding: 0;
  display: table-row;
}
body .shariff-mobile-buttons .shariff > ul > .shariff-button {
  display: block;
  margin: 0;
  padding: 0;
  display: table-cell;
  min-width: inherit;
  max-width: inherit;
  float: none;
}
body .shariff-mobile-buttons .shariff > ul > .shariff-button > a {
  text-align: center;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  display: block;
}
body .shariff-mobile-buttons .shariff > ul > .shariff-button > a .share_text {
  display: none;
}
body.mobile.shariff-mobile-buttons-active {
  padding-bottom: 47px;
}
body.mobile .section-shariff-share .shariff .shariff-button {
  min-width: inherit !important;
}
body.mobile .section-shariff-share .shariff .shariff-button a {
  text-align: center;
  padding-left: 0 !important;
  padding-right: 0 !important;
}
body.mobile .section-shariff-share .shariff .shariff-button .share_text {
  display: none !important;
}
body.mobile .shariff-mobile-buttons {
  display: block;
}
body.mobile .shariff-side-share,
body.mobile .shariff-before-post-content,
body.mobile .shariff-after-post-content {
  display: none;
}
